import { jsx } from "react/jsx-runtime";
import { FastForward as FastForward$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const FastForward = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "FastForward", ...props, children: /* @__PURE__ */ jsx(FastForward$1, { weight: variant }) });
  }
);
FastForward.displayName = "FastForward";
Object.assign(FastForward, { isGdsIcon: true });
export {
  FastForward
};
